=== debian/changelog ===
python-pcs (0.5+debian-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #839611)

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix copyright-refers-to-symlink-license (Lintian).
  * Fix copyright-with-old-dh-make-debian-copyright (Lintian).
  * Fix dh_pycentral-is-obsolete (Lintian).
  * Fix build-depends-on-python-dev-with-no-arch-any (Lintian).
  * Fix binary-arch-rules-but-pkg-is-arch-indep (Lintian).
  * Fix copyright-with-old-dh-make-debian-copyright (Lintian).
  * Fix wrong-section-according-to-package-name python (Lintian).
  * Fix no-homepage-field (Lintian).
  * Fix debian-watch-file-should-mangle-version (Lintian).
  * (Closes: #670744, #831946)

  [ Jakub Wilk ]
  * Fix IP6Connector.mcast().  (Closes: #593821)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 09 Dec 2016 20:42:52 +0100

python-pcs (0.5+debian-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #617016). Thanks to Colin Watson for the
    patch forwarded from Ubuntu. 

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 26 Jun 2013 12:44:04 +0200

python-pcs (0.5+debian-1.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490499.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:41:00 +0000

python-pcs (0.5+debian-1) unstable; urgency=low

  * Initial release; closes: #436369.
  * Rebuild the upstream tarball to remove the duplicate copy of python-pypcap
    and the compiled PDF manual.
  * Patch setup.py and pcs/__init__.py to allow for an external copy of
    python-pypcap.

 -- Robert S. Edmonds <edmonds@debian.org>  Tue, 14 Aug 2007 22:21:13 -0400
