=== debian/control ===
Source: python-pcs
Section: python
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 python-all-dev (>= 2.6.6-3~),
 texlive-latex-recommended,
Standards-Version: 3.9.3
XS-Python-Version: >= 2.5
Homepage: http://freecode.com/projects/pcs

Package: python-pcs
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pypcap
Description: Packet Construction Set for Python
 PCS is a set of Python modules and objects that make building network
 protocol code easier for the protocol developer. It provides functionality
 to encode and decode network packets in various formats as well as a set
 of classes for the most commonly used network protocols. libpcap can be
 used to read packets from dump files or network devices and to inject
 constructed packets into the network.
