=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1


PYVERS = $(shell pyversions -r)
PKG = python-pcs


build-arch: build
build-indep: build

build:
	dh_testdir
	for python in $(PYVERS); do $$python setup.py config build; done
	mkdir -p docs/tmp
	cd docs \
		&& pdflatex --output-directory=tmp pcs.tex \
		&& pdflatex --output-directory=tmp pcs.tex

clean:
	dh_testdir
	dh_testroot
	rm -rf build docs/tmp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	for python in $(PYVERS); do $$python setup.py install --no-compile --root=debian/$(PKG) --install-layout=deb; done

binary-arch: build install
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_python2
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_link
	dh_compress -Xexamples -Xpdf
	dh_strip
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
