=== debian/watch ===
version=3
opts="dversionmangle=s/$/+debian/" \
http://sf.net/pcs/pcs-(.*)\.tar\.gz
