=== docs/Web/Makefile ===
#
#
# File: $Id: Makefile,v 1.2 2006/06/15 07:52:02 gnn Exp $
#
# Author: George V. Neville-Neil
#
# Makefile for updating PCS web pages.
FILES = *.html *.jpg *.py ../pcs.pdf html/

install::
	scp -r ${FILES} gnn@shell.sourceforge.net:/home/groups/p/pc/pcs/htdocs
